@extends('layouts.app')

@section('title', '| Utilisateurs')

@section('content')

    <!-- Page Heading -->
    <div class="d-sm-flex align-items-center justify-content-between mb-4">
        <h1 class="h3 mb-0 text-gray-800">Profil Dashboard</h1>
        <a href="{{ route('myprofil') }}" class="d-none d-sm-inline-block btn btn-sm btn-success shadow-sm"><i class="fas fa-user fa-sm text-white-50"></i>User Profil</a>
    </div>
    <div class="row">
        <div class="col-md-7">
            <!-- User Create Form -->
            <div class="card shadow mb-4">
                <div class="card-header py-3">
                    <h6 class="m-0 font-weight-bold text-primary">Edit Profil -- Elementary Information</h6>
                </div>
                <div class="card-body">
                    <form class="user" method="post" action="{{ route('profilupdate') }}">
                        @csrf
                        <div class="form-group row">
                            <div class="col-sm-6 mb-3 mb-sm-0">
                                <input type="text" name="name" value="{{ Auth::user()->name }}" class="form-control form-control-user @error('name') is-invalid @enderror" id="exampleFirstName" placeholder="First Name">
                                @error('name')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                            <div class="col-sm-6">
                                <input type="text" name="firstname" value="{{ Auth::user()->firstname }}" class="form-control form-control-user @error('firstname') is-invalid @enderror" id="exampleLastName" placeholder="Last Name">
                                @error('firstname')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="email" name="email" value="{{ Auth::user()->email }}" class="form-control form-control-user @error('email') is-invalid @enderror" id="exampleInputEmail" placeholder="Email Address">
                            @error('email')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                            @enderror
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-6 mb-3 mb-sm-0">
                                <div class="form-group row">
                                    <div class="col-sm-12 mb-3 mb-sm-0" style="margin-bottom: 5px!important;">
                                        <input type="text" name="nationality" value="{{ Auth::user()->nationality }}" class="form-control form-control-user @error('nationality') is-invalid @enderror" id="exampleFirstName" placeholder="Nationality">
                                        @error('nationality')
                                            <span class="invalid-feedback" role="alert">
                                                <strong>{{ $message }}</strong>
                                            </span>
                                        @enderror
                                    </div>
                                    <div class="col-sm-12 mb-3 mb-sm-0">
                                        <input type="text" name="phone" value="{{ Auth::user()->phone }}" class="form-control form-control-user @error('phone') is-invalid @enderror" id="exampleFirstName" placeholder="Phone">
                                        @error('phone')
                                            <span class="invalid-feedback" role="alert">
                                                <strong>{{ $message }}</strong>
                                            </span>
                                        @enderror
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <textarea name="address" class="form-control form-control-user @error('address') is-invalid @enderror">
                                    {{ Auth::user()->address }}
                                </textarea>
                                @error('address')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>
                        <hr>
                        <button type="submit" class="btn btn-primary btn-user btn-block">
                            Edit Profil
                        </button>
                        <hr>
                    </form>
                </div>
            </div>
        </div>
        <div class="col-md-5">
            <div class="card shadow mb-4">
                <div class="card-header py-3">
                    <h6 class="m-0 font-weight-bold text-primary">Edit Profil -- Social Networks</h6>
                </div>
                <div class="card-body">
                    <form class="user" method="post" action="{{ route('facebookupdate') }}">
                        @csrf
                        <div class="form-group">
                            <div class="d-flex">
                                <button class="btn btn-primary" disabled><i class="fab fa-facebook-f"></i></button>
                                <input type="text" name="facebook" value="{{ $socialNetworks->facebook }}" class="form-control @error('facebook') is-invalid @enderror" id="" placeholder="Facebook Link">
                                <button type="submit" class="btn btn-success"><i class="fas fa-check"></i></button>
                            </div>
                            @error('facebook')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                            @enderror
                        </div>
                    </form>
                    <form class="user" method="post" action="{{ route('twitterupdate') }}">
                        @csrf
                        <div class="form-group">
                            <div class="d-flex">
                                <button class="btn btn-primary" disabled><i class="fab fa-twitter"></i></button>
                                <input type="text" name="twitter" value="{{ $socialNetworks->twitter }}" class="form-control @error('twitter') is-invalid @enderror" id="" placeholder="Twitter Link">
                                <button type="submit" class="btn btn-success"><i class="fas fa-check"></i></button>
                            </div>
                            @error('twitter')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                            @enderror
                        </div>
                    </form>
                    <form class="user" method="post" action="{{ route('instagramupdate') }}">
                        @csrf
                        <div class="form-group">
                            <div class="d-flex">
                                <button class="btn btn-primary" disabled><i class="fab fa-instagram"></i></button>
                                <input type="text" name="instagram" value="{{ $socialNetworks->instagram }}" class="form-control @error('instagram') is-invalid @enderror" id="" placeholder="Instagram Link">
                                <button type="submit" class="btn btn-success"><i class="fas fa-check"></i></button>
                            </div>
                            @error('instagram')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                            @enderror
                        </div>
                    </form>
                    <form class="user" method="post" action="{{ route('linkdinkupdate') }}">
                        @csrf
                        <div class="form-group">
                            <div class="d-flex">
                                <button class="btn btn-primary" disabled><i class="fab fa-linkedin"></i></button>
                                <input type="text" name="linkdink" value="{{ $socialNetworks->linkdink }}" class="form-control @error('linkdink') is-invalid @enderror" id="" placeholder="Linkdink Link">
                                <button type="submit" class="btn btn-success"><i class="fas fa-check"></i></button>
                            </div>
                            @error('linkdink')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                            @enderror
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-7">
            <!-- User Create Form -->
            <div class="card shadow mb-4">
                <div class="card-header py-3">
                    <h6 class="m-0 font-weight-bold text-primary">Edit Profil -- Secondary Information</h6>
                </div>
                <div class="card-body">
                    <form class="user" method="post" action="{{ route('profilupdate2') }}">
                        @csrf
                        <div class="form-group row">
                            <div class="col-sm-6 mb-3 mb-sm-0">
                                <input type="number" name="mensuration" value="{{ Auth::user()->mensuration }}" class="form-control form-control-user @error('mensuration') is-invalid @enderror" placeholder="mensuration (cm)">
                                @error('mensuration')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                            <div class="col-sm-6">
                                <input type="date" name="birthday" value="{{ Auth::user()->birthday }}" class="form-control form-control-user @error('birthday') is-invalid @enderror" placeholder="Last Name">
                                @error('birthday')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="text" name="job" value="{{ Auth::user()->job }}" class="form-control form-control-user @error('job') is-invalid @enderror" placeholder="job">
                            @error('job')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                            @enderror
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-6 mb-3 mb-sm-0">
                                <input type="number" name="height" value="{{ Auth::user()->height }}" class="form-control form-control-user @error('height') is-invalid @enderror" placeholder="height (m)">
                                @error('height')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                            <div class="col-md-6 col-sm-6">
                                <h6 class="m-1 text-default">Gender</h6>
                                <div class="d-flex">
                                    <div class="custom-control custom-radio mr-3">
                                        <input type="radio" id="customRadio1" value="male" name="gender" class="custom-control-input">
                                        <label class="custom-control-label" for="customRadio1">Male</label>
                                    </div>
                                    <div class="custom-control custom-radio mr-3">
                                        <input type="radio" id="customRadio2" value="female" name="gender" class="custom-control-input">
                                        <label class="custom-control-label" for="customRadio2">Female</label>
                                    </div>
                                    <div class="custom-control custom-radio">
                                        <input type="radio" id="customRadio3" value="other" name="gender" class="custom-control-input">
                                        <label class="custom-control-label" for="customRadio3">Other</label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <hr>
                        <button type="submit" class="btn btn-primary btn-user btn-block">
                            Edit Profil
                        </button>
                        <hr>
                    </form>
                </div>
            </div>
        </div>
        <div class="col-md-5 margin-password">
            <div class="card shadow mb-4">
                <div class="card-header py-3">
                    <h6 class="m-0 font-weight-bold text-primary">Edit Profil -- Password Reset</h6>
                </div>
                <div class="card-body">
                    <form class="user" method="post" action="{{ route('passwordupdate') }}">
                        @csrf
                        <div class="form-group row">
                            <div class="col-sm-12 mb-3 mb-sm-0">
                                <input type="password" name="password" class="form-control form-control-user @error('password') is-invalid @enderror" id="exampleInputPassword" placeholder="Password">
                                @error('password')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-12">
                                <input type="password" name="password_confirmation" class="form-control form-control-user" id="exampleRepeatPassword" placeholder="Repeat Password">
                            </div>
                        </div>
                        <button type="submit" class="btn btn-primary btn-user btn-block">
                            Edit Password
                        </button>
                    </form>
                </div>
            </div>
        </div>
    </div>

@endsection

@push('js')
    <!-- Page level plugins -->
  <script src="{{ asset('assets/vendor/datatables/jquery.dataTables.min.js') }}"></script>
  <script src="{{ asset('assets/vendor/datatables/dataTables.bootstrap4.min.js') }}"></script>

  <!-- Page level custom scripts -->
  <script src="{{ asset('assets/js/demo/datatables-demo.js') }}"></script>
@endpush
