<?php

use Illuminate\Support\Facades\Route;

use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
})->name('welcome');

// Route::get('/members', function() {
//     return view('members');
// })->name('members');

Auth::routes();

Route::get('/dashboard', 'DashboardController@index')->name('dashboard');

//users
Route::get('/userslist', 'UserController@index')->name('userslist');
Route::get('/usercreate', 'UserController@create')->name('usercreate');
Route::post('/userstore', 'UserController@store')->name('userstore');
Route::any('/usershow/{id}', 'UserController@show')->name('usershow');
Route::get('/useredit/{id}', 'UserController@edit')->name('useredit');
Route::post('/userupdate/{id}', 'UserController@update')->name('userupdate');
Route::delete('/userdelete/{id}', 'UserController@delete')->name('userdelete');

//permissions
Route::get('/permissionslist', 'PermissionController@index')->name('permissionslist');
Route::get('/permissioncreate', 'PermissionController@create')->name('permissioncreate');
Route::post('/permissionstore', 'PermissionController@store')->name('permissionstore');
Route::get('/permissionedit/{id}', 'PermissionController@edit')->name('permissionedit');
Route::delete('/permissiondelete/{id}', 'PermissionController@destroy')->name('permissiondelete');
Route::post('/permissionupdate/{id}', 'PermissionController@update')->name('permissionupdate');


//roles
Route::get('/roleslist', 'RoleController@index')->name('roleslist');
Route::get('/rolecreate', 'RoleController@create')->name('rolecreate');
Route::post('/rolestore', 'RoleController@store')->name('rolestore');
Route::get('/roleedit/{id}', 'RoleController@edit')->name('roleedit');
Route::delete('/roledelete/{id}', 'RoleController@destroy')->name('roledelete');
Route::post('/roleupdate/{id}', 'RoleController@update')->name('roleupdate');

//user profil
Route::get('/myprofil', 'ProfilController@index')->name('myprofil');
Route::post('/profilImageUpdate', 'ProfilController@profilImageUpdate')->name('profilImageUpdate');
Route::post('/coverImageUpdate', 'ProfilController@coverImageUpdate')->name('coverImageUpdate');
Route::get('/editprofil', 'ProfilController@edit')->name('editprofil');
Route::post('/profilupdate', 'ProfilController@updateProfil')->name('profilupdate');
Route::post('/profilupdate2', 'ProfilController@updateProfil2')->name('profilupdate2');
Route::post('/facebookupdate', 'ProfilController@facebookupdate')->name('facebookupdate');
Route::post('/twitterupdate', 'ProfilController@twitterupdate')->name('twitterupdate');
Route::post('/instagramupdate', 'ProfilController@instagramupdate')->name('instagramupdate');
Route::post('/linkdinkupdate', 'ProfilController@linkdinkupdate')->name('linkdinkupdate');
Route::post('/passwordupdate', 'ProfilController@passwordupdate')->name('passwordupdate');

Route::any('/membershow/{id}', 'ProfilController@show')->name('membershow');
Route::get('/members', 'ProfilController@members')->name('members');


Route::get('/member_filter', 'FilterController@filterMembers');
Route::get('/member_search', 'FilterController@membersearch')->name('member_search');







// Route::get('/create_role_permission', function () {
//     $role = Role::create(['name' => 'Administrer']);
//     $permission = Permission::create(['name' => 'Roles Administration & Permission']);
//     auth()->user()->assignRole('Administrer');
//     auth()->user()->givePermissionTo('Roles Administration & Permission');
// });
