<?php $__env->startSection('title', '| Utilisateurs'); ?>

<?php $__env->startSection('content'); ?>

    <!-- Page Heading -->
    <div class="d-sm-flex align-items-center justify-content-between mb-4">
        <h1 class="h3 mb-0 text-gray-800">User Dashboard</h1>
        <a href="#" class="d-none d-sm-inline-block btn btn-sm btn-primary shadow-sm"><i class="fas fa-download fa-sm text-white-50"></i> Generate Report</a>
        <a href="<?php echo e(route('usercreate')); ?>" class="d-none d-sm-inline-block btn btn-sm btn-success shadow-sm"><i class="fas fa-user fa-sm text-white-50"></i> Add User</a>
    </div>

    <!-- DataTales Example -->
    <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary">DataTables Example</h6>
            </div>
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                  <thead>
                    <tr>
                      <th>Name</th>
                      <th>FirstName</th>
                      <th>Email</th>
                      <th>Roles</th>
                      <th>Operations</th>
                    </tr>
                  </thead>
                  <tfoot>
                    <tr>
                      <th>Name</th>
                      <th>FirstName</th>
                      <th>Email</th>
                      <th>Roles</th>
                      <th>Operations</th>
                    </tr>
                  </tfoot>
                  <tbody>
                    <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                      <td><?php echo e($user->name); ?></td>
                      <td><?php echo e($user->firstname); ?></td>
                      <td><?php echo e($user->email); ?></td>
                      <td><?php echo e($user->roles()->pluck('name')->implode(' ')); ?></td>
                      <td>
                        <a href="<?php echo e(route('usershow', Crypt::encrypt($user->id))); ?>" class="btn btn-info btn-circle">
                            <i class="fa fa-info-circle"></i>
                        </a>
                        <a href="#" data-toggle="modal" data-target="#editAlerte<?php echo e($user->id); ?>" class="btn btn-primary btn-circle">
                            <i class="fa fa-pencil-alt"></i>
                        </a>
                        <a href="#" data-toggle="modal" data-target="#deleteAlerte<?php echo e($user->id); ?>" class="btn btn-danger btn-circle">
                            <i class="fas fa-trash"></i>
                        </a>
                    </td>
                    <!-- edit alerte Modal-->
                    <div class="modal fade" id="editAlerte<?php echo e($user->id); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-body">Do you want to edit <?php echo e($user->name); ?> role?</div>
                                <div class="modal-footer">
                                    <button class="btn btn-secondary btn-icon-split" type="button" data-dismiss="modal">
                                        <span class="icon text-white-50">
                                            <i class="fas fa-arrow-left"></i>
                                        </span>
                                        <span class="text">cancel</span>
                                    </button>
                                    <a href="<?php echo e(route('useredit', Crypt::encrypt($user->id))); ?>" class="btn btn-success btn-icon-split">
                                        <span class="icon text-nbcj-50">
                                            <i class="fas fa-check"></i>
                                        </span>
                                        <span class="text">Ok</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- delete alerte Modal-->
                    <div class="modal fade" id="deleteAlerte<?php echo e($user->id); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-body">Your going to delete <?php echo e($user->name); ?> role. Do you want to continue?</div>
                                <div class="modal-footer">
                                    <button class="btn btn-secondary btn-icon-split" type="button" data-dismiss="modal">
                                        <span class="icon text-white-50">
                                            <i class="fas fa-arrow-left"></i>
                                        </span>
                                        <span class="text">cancel</span>
                                    </button>
                                    <a href="<?php echo e(route('userdelete', Crypt::encrypt($user->id))); ?>" class="btn btn-success btn-icon-split">
                                        <span class="icon text-nbcj-50">
                                            <i class="fas fa-check"></i>
                                        </span>
                                        <span class="text">Ok</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('js'); ?>
    <!-- Page level plugins -->
  <script src="<?php echo e(asset('assets/vendor/datatables/jquery.dataTables.min.js')); ?>"></script>
  <script src="<?php echo e(asset('assets/vendor/datatables/dataTables.bootstrap4.min.js')); ?>"></script>

  <!-- Page level custom scripts -->
  <script src="<?php echo e(asset('assets/js/demo/datatables-demo.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp\www\carnet_adresse2.0\resources\views/users/index.blade.php ENDPATH**/ ?>