<!DOCTYPE html>
<html>
<head>
	<title>C - Address Profile Page</title>

    <link href="<?php echo e(asset('assets/vendor/fontawesome-free/css/all.min.css')); ?>" rel="stylesheet" type="text/css">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/bootstrap.min.css')); ?>">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/profile2.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/dragdrop.css')); ?>">
</head>
<body>
  <div class="main-content">
    <!-- Top navbar -->
    <nav class="navbar navbar-top navbar-expand-md navbar-dark" id="navbar-main">
      <div class="container-fluid">
        <!-- Brand -->
        <a class="h4 mb-0 text-white text-uppercase d-none d-lg-inline-block" href="<?php echo e(route('welcome')); ?>">C - Address</a>
        <!-- Form -->
        <form class="navbar-search navbar-search-dark form-inline mr-3 d-none d-md-flex ml-lg-auto">
          <div class="form-group mb-0">
            <div class="input-group input-group-alternative">
              <div class="input-group-prepend">
                <span class="input-group-text"><i class="fas fa-search"></i></span>
              </div>
              <input class="form-control" placeholder="Search" type="text">
            </div>
          </div>
        </form>
        <!-- User -->
        <ul class="navbar-nav align-items-center d-none d-md-flex">
          <li class="nav-item dropdown">
            <a class="nav-link pr-0" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <div class="media align-items-center">
                <span class="avatar avatar-sm rounded-circle">
                  <img alt="Image placeholder" src="<?php echo e(url('/storage/upload/'.auth()->user()->profilImage)); ?>">
                </span>
                <div class="media-body ml-2 d-none d-lg-block">
                  <span class="mb-0 text-sm  font-weight-bold"><?php echo e(Auth::user()->name); ?> <?php echo e(Auth::user()->firstname); ?></span>
                </div>
              </div>
            </a>
            <div class="dropdown-menu dropdown-menu-arrow dropdown-menu-right">
              <div class=" dropdown-header noti-title">
                <h6 class="text-overflow m-0">Welcome!</h6>
              </div>
              <a href="../examples/profile.html" class="dropdown-item">
                <i class="ni ni-single-02"></i>
                <span>My profile</span>
              </a>
              <a href="../examples/profile.html" class="dropdown-item">
                <i class="ni ni-settings-gear-65"></i>
                <span>Settings</span>
              </a>
              <a href="../examples/profile.html" class="dropdown-item">
                <i class="ni ni-calendar-grid-58"></i>
                <span>Activity</span>
              </a>
              <a href="../examples/profile.html" class="dropdown-item">
                <i class="ni ni-support-16"></i>
                <span>Support</span>
              </a>
              <div class="dropdown-divider"></div>
              <a href="#!" class="dropdown-item">
                <i class="ni ni-user-run"></i>
                <span>Logout</span>
              </a>
            </div>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Header -->
    <div class="header pb-8 pt-5 pt-lg-8 d-flex align-items-center" style="min-height: 600px;  background-size: cover; background-position: center top; background-image: url(<?php echo e(url('/storage/upload/'.auth()->user()->coverImage)); ?>">
        <a href="#" data-toggle="modal" data-target="#coverImage" style="z-index: 10;"><i class="fa fa-camera fa-2x" style="position: absolute; right: 2%; bottom:100px; color: #11cdef;"></i></a>
      <!-- Mask -->
      <span class="mask bg-gradient-default opacity-8"></span>
      <!-- Header container -->
      <div class="container-fluid d-flex align-items-center">
        <div class="row">
          <div class="col-lg-7 col-md-10">
            <h1 class="display-2 text-white">Hello <?php echo e(Auth::user()->name); ?></h1>
            <p class="text-white mt-0 mb-5">This is your profile page. You can see the progress you've made with your work and manage.
                <a href="<?php echo e(route('welcome')); ?>">C - Address</a> Or <a href="<?php echo e(route('logout')); ?>" onclick="event.preventDefault();
                    document.getElementById('logout-form').submit();">
                  <i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i>
                  Logout
                </a>
                <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                    <?php echo csrf_field(); ?>
                </form></p>
            <button onclick="openEditProfil()" class="btn btn-info">Edit profile</button>
          </div>
        </div>
      </div>
    </div>
    <!-- Page content -->
    <div class="container-fluid mt--7">
      <div class="row">
        <div class="col-xl-4 order-xl-2 mb-5 mb-xl-0 center" id="overviewProfil">
          <div class="card card-profile shadow">
            <div class="row justify-content-center">
              <div class="col-lg-3 order-lg-2">
                <div class="card-profile-image">
                    <img src="<?php echo e(url('/storage/upload/'.auth()->user()->profilImage)); ?>" class="rounded-circle">
                    <a href="#" data-toggle="modal" data-target="#profilImage"><i class="fa fa-camera fa-2x" style="position: absolute; left: 47%; top:110px; z-index: 100; color: #172b4d;"></i></a>
                </div>
              </div>
            </div>
            <div class="card-header text-center border-0 pt-8 pt-md-4 pb-0 pb-md-4">
              <div class="d-flex justify-content-between">
                <a href="#" onclick="openEditProfil()" class="btn btn-sm btn-info mr-4">Edit</a>
                <a href="<?php echo e(route('logout')); ?>" onclick="event.preventDefault();
                    document.getElementById('logout-form').submit();" class="btn btn-sm btn-default float-right">Logout</a>
              </div>
            </div>
            <div class="card-body pt-0 pt-md-4">
              	<div class="row">
                	<div class="col">
                  		<div class="card-profile-stats d-flex justify-content-center mt-md-5">
                  			<div>
                              <?php if($socialNetworks->facebook !== null): ?>
                                <span class="heading"><a href="<?php echo e($socialNetworks->facebook); ?>"><h5 class="font-weight-bold"><i class="fab fa-facebook-f"></i></h5></a></span>
                                <?php endif; ?>
                    		</div>
                    		<div>
                              <?php if($socialNetworks->twitter !== null): ?>
                                <span class="heading"><a href="<?php echo e($socialNetworks->twitter); ?>"><h5 class="font-weight-bold"><i class="fab fa-twitter"></i></h5></a></span>
                                <?php endif; ?>
                    		</div>
                            <div>
                              <?php if($socialNetworks->instagram !== null): ?>
                                <span class="heading"><a href="<?php echo e($socialNetworks->instagram); ?>"><h5 class="font-weight-bold"><i class="fab fa-instagram"></i></h5></a></span>
                                <?php endif; ?>
                    		</div>
                            <div>
                              <?php if($socialNetworks->linkdink !== null): ?>
                                <span class="heading"><a href="<?php echo e($socialNetworks->linkdink); ?>"><h5 class="font-weight-bold"><i class="fab fa-linkdink"></i></h5></a></span>
                                <?php endif; ?>
                    		</div>
                  		</div>
                	</div>
              	</div>
              	<div class="text-center">
                	<h3>
                        <?php echo e(Auth::user()->name); ?> <?php echo e(Auth::user()->firstname); ?><span class="font-weight-light">, <?php echo e($myage); ?> ans</span>
                	</h3>
	                <div class="h5 font-weight-300">
	                  	<i class="ni location_pin mr-2"></i><?php echo e(Auth::user()->address); ?>

	                </div>
	                <div class="h5 mt-4">
	                  	<i class="ni business_briefcase-24 mr-2"></i><?php echo e(Auth::user()->job); ?>

	                </div>
	                <div>
	                  	<i class="ni education_hat mr-2"></i><?php echo e(Auth::user()->email); ?>

	                </div>
	                <hr class="my-4">
	            </div>
	            <div class="row">
                	<div class="col">
                  		<div class="card-profile-stats d-flex justify-content-center">
                  			<div>
                      			<span class="heading"><?php echo e(Auth::user()->height); ?></span>
                      			<span class="description">Taille</span>
                    		</div>
                    		<div>
                      			<span class="heading"><?php echo e(Auth::user()->mensuration); ?></span>
                      			<span class="description">Mensuration</span>
                    		</div>
                  		</div>
                	</div>
              	</div>
            </div>
          </div>
        </div>
        <div class="col-xl-8 order-xl-1 display_style" id="editProfil">
          <div class="card bg-secondary shadow">
            <div class="card-header bg-white border-0">
              <div class="row align-items-center">
                <div class="col-8">
                  <h3 class="mb-0">My account</h3>
                </div>
                <div class="col-4 text-right">
                  <button onclick="closeEditProfil()" class="btn btn-sm btn-primary">Close</button>
                </div>
              </div>
            </div>
            <div class="card-body">
              <form method="POST" action="<?php echo e(route('profilupdate')); ?>">
              <?php echo csrf_field(); ?>
                <h6 class="heading-small text-muted mb-4">User information</h6>
                <div class="pl-lg-4">
                	<div class="row">
                    	<div class="col-lg-6">
                      		<div class="form-group focused">
                        		<label class="form-control-label" for="input-first-name">First name</label>
                        		<input type="text" name="name" id="input-first-name" class="form-control form-control-alternative <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="First name" value="Lucky">
                                <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                      		</div>
                    	</div>
	                    <div class="col-lg-6">
	                      	<div class="form-group focused">
	                        	<label class="form-control-label" for="input-last-name">Last name</label>
	                        	<input type="text" name="firstname" id="input-last-name" class="form-control form-control-alternative <?php $__errorArgs = ['firstname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="Last name" value="Jesse">
                                <?php $__errorArgs = ['firstname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
	                      	</div>
	                    </div>
                  	</div>

              		<div class="form-group">
                		<label class="form-control-label" for="input-email">Email address</label>
                		<input type="email" id="input-email" class="form-control form-control-alternative <?php $__errorArgs = ['nationality'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="jesse@example.com">
                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($message); ?></strong>
                            </span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
              		</div>

                  	<div class="row">
                    	<div class="col-lg-6">
                    		<div class="row">
                    			<div class="col-md-12">
                    				<div class="form-group focused">
		                        		<label class="form-control-label" for="input-nationality">Nationality</label>
		                        		<input type="text" name="nationality" id="input-nationality" class="form-control form-control-alternative <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="Nationality">
                                        <?php $__errorArgs = ['nationality'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($message); ?></strong>
                                            </span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
		                      		</div>
                    			</div>
                    			<div class="col-md-12">
                    				<div class="form-group focused">
		                        		<label class="form-control-label" for="input-phone">Phone</label>
		                        		<input type="text" name="phone" id="input-phone" class="form-control form-control-alternative <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="Phone Number">
                                        <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($message); ?></strong>
                                            </span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
		                      		</div>
                    			</div>
                    		</div>
                    	</div>
	                    <div class="col-lg-6">
	                      	<div class="form-group focused">
	                        	<label class="form-control-label" for="input-address">Address</label>
	                        	<textarea type="text" style="height: 150px" name="address" id="input-address" class="form-control form-control-alternative <?php $__errorArgs = ['address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="Your Address"></textarea>
                                <?php $__errorArgs = ['address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
	                      	</div>
	                    </div>
                  	</div>
                  	<center><button class="btn btn-primary" type="submit"> Edit profile </button></center>
                </div>
            </form>
            <hr class="my-4">
            <form method="POST" action="<?php echo e(route('profilupdate2')); ?>">
            <?php echo csrf_field(); ?>
                <!-- Address -->
                <h6 class="heading-small text-muted mb-4">Contact information</h6>
                <div class="pl-lg-4">
                	<div class="row">
                    	<div class="col-lg-4">
                      		<div class="form-group focused">
                        		<label class="form-control-label" for="input-birthday">Birthday</label>
                        		<input type="date" name="birthday" id="input-birthday" class="form-control form-control-alternative <?php $__errorArgs = ['birthday'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                                <?php $__errorArgs = ['birthday'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                      		</div>
                    	</div>
	                    <div class="col-lg-4">
	                      	<div class="form-group focused">
	                        	<label class="form-control-label" for="input-height">Height (cm)</label>
	                        	<input type="number" name="height" id="input-height" class="form-control form-control-alternative <?php $__errorArgs = ['height'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="Your height">
                                <?php $__errorArgs = ['height'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
	                      </div>
	                    </div>
	                    <div class="col-lg-4">
	                      	<div class="form-group">
	                        	<label class="form-control-label" for="input-mensuration">Mensuration (cm)</label>
	                        	<input type="number" id="input-mensuration" class="form-control form-control-alternative <?php $__errorArgs = ['mensuration'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="Your Mensuration">
                                <?php $__errorArgs = ['mensuration'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
	                      	</div>
	                    </div>
                  	</div>
                  	<div class="row">
                    	<div class="col-md-10">
                      		<div class="form-group focused">
                        		<label class="form-control-label" for="input-profession">Profession</label>
                        		<input id="input-profession" name="job" class="form-control form-control-alternative <?php $__errorArgs = ['job'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="Your Profession" value="" type="text">
                                <?php $__errorArgs = ['job'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                      		</div>
                    	</div>
                    	<div class="col-md-6">
                      		<div class="form-group focused">
                        		<label class="form-control-label" for="input-gender">Gender</label>
                        		<select name="gender" class="form-control form-control-alternative">
			                      <option value="male">Male</option>
			                      <option value="female">Female</option>
			                      <option value="other">Other</option>
			                    </select>
                      		</div>
                    	</div>
                  	</div>
                  	<center><button class="btn btn-primary" type="submit">Edit Profile</button></center>
                </div>
            </form>
            <hr class="my-4">
            <!-- Description -->
            <h6 class="heading-small text-muted mb-4">Social Link && Password</h6>
            <div class="pl-lg-4">
              	<div class="row">
                	<div class="col-lg-6" style="border-right: 1px solid">
                		<h6 class="heading-small text-muted mb-4">Social Link Update</h6>
                  		<form class="user" method="post" action="<?php echo e(route('facebookupdate')); ?>">
                          <?php echo csrf_field(); ?>
	                        <div class="form-group">
	                            <div class="d-flex">
	                                <button class="btn btn-primary" style="margin-right: 0px" disabled><i class="fab fa-facebook-f"></i></button>
	                                <input type="text" name="facebook" class="form-control <?php $__errorArgs = ['facebook'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="" placeholder="Facebook Link" required>
	                                <button type="submit" class="btn btn-success"><i class="fas fa-check"></i></button>
	                            </div>
	                        </div>
	                    </form>
	                    <form class="user" method="post" action="<?php echo e(route('twitterupdate')); ?>">
                        <?php echo csrf_field(); ?>
	                        <div class="form-group">
	                            <div class="d-flex">
	                                <button class="btn btn-primary" style="margin-right: 0px" disabled><i class="fab fa-twitter"></i></button>
	                                <input type="text" name="twitter" class="form-control <?php $__errorArgs = ['twitter'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="" placeholder="Twitter Link" required>
	                                <button type="submit" class="btn btn-success"><i class="fas fa-check"></i></button>
	                            </div>
	                        </div>
	                    </form>
	                    <form class="user" method="post" action="<?php echo e(route('instagramupdate')); ?>">
                        <?php echo csrf_field(); ?>
	                        <div class="form-group">
	                            <div class="d-flex">
	                                <button class="btn btn-primary" style="margin-right: 0px" disabled><i class="fab fa-instagram"></i></button>
	                                <input type="text" name="instagram" class="form-control <?php $__errorArgs = ['instagram'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="" placeholder="Instagram Link" required>
	                                <button type="submit" class="btn btn-success"><i class="fas fa-check"></i></button>
	                            </div>
	                        </div>
	                    </form>
	                    <form class="user" method="post" action="<?php echo e(route('linkdinkupdate')); ?>">
                        <?php echo csrf_field(); ?>
	                        <div class="form-group">
	                            <div class="d-flex">
	                                <button class="btn btn-primary" style="margin-right: 0px" disabled><i class="fab fa-linkedin"></i></button>
	                                <input type="text" name="linkdink" class="form-control <?php $__errorArgs = ['linkdink'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="" placeholder="Linkdink Link" required>
	                                <button type="submit" class="btn btn-success"><i class="fas fa-check"></i></button>
	                            </div>
	                        </div>
	                    </form>
                	</div>
                    <div class="col-lg-6">
                    	<h6 class="heading-small text-muted mb-4">Password Reset</h6>
                    	<form method="post" action="<?php echo e(route('passwordupdate')); ?>">
                        <?php echo csrf_field(); ?>
	                      	<div class="form-group focused">
	                        	<label class="form-control-label" for="input-password">Password</label>
	                        	<input type="password" name="password" id="input-password" class="form-control form-control-alternative <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="New Password">
                                <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
	                      	</div>
	                      	<div class="form-group focused">
	                        	<label class="form-control-label" for="input-password">Password Confirmation</label>
	                        	<input type="password" name="password_confirmation" id="input-password" class="form-control form-control-alternative" placeholder="Confirm Password">
	                      	</div>
	                      	<center><button class="btn btn-primary" type="submit">Reset Password</button></center>
                      	</form>
                    </div>
                    <hr class="my-4">
              	</div>
            </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <footer class="footer">
    <div class="row align-items-center justify-content-xl-between">
      <div class="col-xl-6 m-auto text-center">
        <div class="copyright">
          <p>Made with <a href="#" target="_blank">Argon Dashboard</a> by Creative Tim</p>
        </div>
      </div>
    </div>
  </footer>
<!-- Profil Image Modal-->
<div class="modal fade" id="profilImage" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <form class="user" method="POST" action="<?php echo e(route('profilImageUpdate')); ?>" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <div class="modal-content">
                <div class="modal-body">
                    <div class="form-group">
                        <div class="drop-zone">
                            <span class="drop-zone__prompt">Drop file here or click to upload To Change Profil Image</span>
                            <input type="file" name="profilImage" class="drop-zone__input <?php $__errorArgs = ['profilImage'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" required>
                        </div>
                        <?php $__errorArgs = ['profilImage'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($message); ?></strong>
                            </span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-secondary btn-icon-split" type="button" data-dismiss="modal">
                        <span class="icon text-white-50">
                            <i class="fas fa-arrow-left"></i>
                        </span>
                        <span class="text">cancel</span>
                    </button>
                    <button type="submit" class="btn btn-success btn-icon-split">
                        <span class="icon text-nbcj-50">
                            <i class="fas fa-check"></i>
                        </span>
                        <span class="text">Ok</span>
                    </button>
                </div>
            </div>
        </form>
    </div>
</div>
<!-- Cover Image Modal-->
<div class="modal fade" id="coverImage" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
    <form class="user" method="POST" action="<?php echo e(route('coverImageUpdate')); ?>" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <div class="modal-content">
                <div class="modal-body">
                    <div class="form-group">
                        <div class="drop-zone">
                            <span class="drop-zone__prompt">Drop file here or click to upload To Change Coer Image</span>
                            <input type="file" name="coverImage" class="drop-zone__input <?php $__errorArgs = ['coverImage'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" required>
                        </div>
                        <?php $__errorArgs = ['coverImage'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($message); ?></strong>
                            </span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-secondary btn-icon-split" type="button" data-dismiss="modal">
                        <span class="icon text-white-50">
                            <i class="fas fa-arrow-left"></i>
                        </span>
                        <span class="text">cancel</span>
                    </button>
                    <button type="submit" class="btn btn-success btn-icon-split">
                        <span class="icon text-nbcj-50">
                            <i class="fas fa-check"></i>
                        </span>
                        <span class="text">Ok</span>
                    </button>
                </div>
            </div>
        </form>
    </div>
</div>

</div>

</body>
<script type="text/javascript" src="<?php echo e(asset('assets/js/profile2.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/dragdrop.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/jquery.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/bootstrap.min.js')); ?>"></script>
</body>
</html>
<?php /**PATH C:\wamp\www\carnet_adresse2.0\resources\views/profile.blade.php ENDPATH**/ ?>