<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Custom fonts for this template-->
        <link href="<?php echo e(asset('assets/vendor/fontawesome-free/css/all.min.css')); ?>" rel="stylesheet" type="text/css">

        <title>Carnet Adresse</title>
        <link rel="stylesheet" href="<?php echo e(asset('assets/fonts/icomoon/style.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('assets/css/owl.carousel.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('assets/css/bootstrap.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('assets/css/style.css')); ?>">
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/sidebar.css')); ?>">


    </head>
    <body>

        <!-- Menu -->

	<div class="site-mobile-menu site-navbar-target">
        <div class="site-mobile-menu-header">
            <div class="site-mobile-menu-close mt-3">
            <span class="icon-close2 js-menu-toggle"></span>
            </div>
        </div>
        <div class="site-mobile-menu-body"></div>
    </div>


    <header class="site-navbar js-sticky-header site-navbar-target" role="banner">

      <div class="container">
        <div class="row align-items-center">

          <div class="col-6 col-xl-2">
            <h1 class="mb-0 site-logo"><a href="index.html">C - Adresse<span class="text-primary">.</span> </a></h1>
          </div>

          <div class="col-12 col-md-10 d-none d-xl-block">
            <nav class="site-navigation position-relative text-right" role="navigation">

              <ul class="site-menu main-menu js-clone-nav mr-auto d-none d-lg-block">
                <li><a href="<?php echo e(route('welcome')); ?>" class="nav-link">Home</a></li>
                <li><a href="<?php echo e(route('members')); ?>" class="nav-link">Members</a></li>
                <li><a href="#contact-section" class="nav-link">Contact</a></li>
                <?php if(Route::has('login')): ?>
                    <?php if(auth()->guard()->check()): ?>
                        <li class="has-children">
                            <a href="#" class="nav-link"><?php echo e(Auth::user()->name); ?></a>
                            <ul class="dropdown">
                                <li><a href="#" style="font-size: 1.2rem;" class="nav-link">
                                    <i class="fas fa-user fa-sm fa-fw mr-2 text-gray-400"></i>Profile</a>
                                </li>
                                <li><a href="<?php echo e(route('logout')); ?>" onclick="event.preventDefault();
                                        document.getElementById('logout-form').submit();" style="font-size: 1.2rem;" class="nav-link">
                                    <i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i>Logout</a>
                                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                                        <?php echo csrf_field(); ?>
                                    </form>
                                </li>
                            </ul>
                        </li>
                        <img src="<?php echo e(url('/storage/upload/'.auth()->user()->profilImage)); ?>" alt="image" style="height: 2.5rem; width: 2.5rem; border-radius: 50% !important;"/>
                    <?php else: ?>
                        <li><a href="<?php echo e(route('login')); ?>" class="nav-link">LOGIN</a></li>
                        <?php if(Route::has('register')): ?>
                            <li><a href="<?php echo e(route('register')); ?>" class="nav-link">REGISTER</a></li>
                        <?php endif; ?>
                    <?php endif; ?>
                <?php endif; ?>
              </ul>
            </nav>
          </div>


          <div class="col-6 d-inline-block d-xl-none ml-md-0 py-3" style="position: relative; top: 3px;"><a href="#" class="site-menu-toggle js-menu-toggle float-right"><span class="icon-menu h3"></span></a></div>

        </div>
      </div>

    </header>


	<!-- End Menu -->

    <div id="mySidebar" class="sidebar">
      <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">×</a>
      <hr>
      <form method="get" action="">

        <div class="form filter_input mb-3" style="height: 50px">
          <input type="text" id="job" name="job" class="form__input" autocomplete="off" placeholder=" ">
          <label for="job" class="form__label">Profession</label>
        </div>

        <div class="form filter_input mb-3" style="height: 50px">
          <input type="text" id="nationality" name="nationality" class="form__input" autocomplete="off" placeholder=" ">
          <label for="nationality" class="form__label">Nationality</label>
        </div>

        <div class="form filter_input mb-3">
            <span style="font-size: 1rem; color: #365ccd" class="font-weight-bolder" >Gender : </span>
            <div class="d-flex">
                <div class="custom-control custom-radio mr-3">
                    <input type="radio" id="customRadio1" value="male" name="gender" class="custom-control-input">
                    <label class="custom-control-label" for="customRadio1">M</label>
                </div>
                <div class="custom-control custom-radio mr-3">
                    <input type="radio" id="customRadio2" value="female" name="gender" class="custom-control-input">
                    <label class="custom-control-label" for="customRadio2">F</label>
                </div>
                <div class="custom-control custom-radio">
                    <input type="radio" id="customRadio3" value="other" name="gender" class="custom-control-input">
                    <label class="custom-control-label" for="customRadio3">O</label>
                </div>
            </div>
        </div>

        <div class="range mb-3">
          <span style="font-size: 1rem; color: #365ccd" class="font-weight-bolder" >Age : </span>
          <div class="sliderValue">
            <span class="span_sidebar">25</span>
          </div>
          <div class="field">
            <div class="value left">15</div>
            <input class="input_sidebar" type="range" name="age" min="10" max="80" steps="1">
            <div class="value right">80</div>
          </div>
        </div>
        <center>
          <button type="button" class="btn btn-success mt-3" id="filter" style="background-color: #365ccd">Filter</button>
        </center>
      </form>
    </div>

    <div id="main">
      <div class="row">
        <div class="col-md-4">
          <button class="openbtn" onclick="openNav()">☰ Filter Bar</button>
        </div>
        <div class="col-md-8">
          <div class="form ml-5 mt-3">
            <input type="text" id="search" class="form__input" autocomplete="off" placeholder=" ">
            <label for="email" class="form__label">Search</label>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row">
            <div class="col-md-6 offset-md-3">
                <center><h2 class="mt-5">Members Address</h2></center>
            </div>
        </div>
        <div class="row mt-5" id="membersDiv">
            <?php $__currentLoopData = $members; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $i => $member): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <div class="container-card m-3">
                  <div class="img-container-card">
                      <?php if($member->profilImage): ?>
                        <img style="object-fit: cover;" src="<?php echo e(url('/storage/upload/'.$member->profilImage)); ?>" alt="">
                      <?php else: ?>
                        <img style="object-fit: cover;" src="https://th.bing.com/th/id/R0209f8e37d91492b823980028ca8fbee?rik=baL7scuIO0xbXA&pid=ImgRaw" alt="">
                      <?php endif; ?>
                  </div>
                  <div class="user-info-card">
                      <h2><a href="<?php echo e(route('membershow', Crypt::encrypt($member->id))); ?>"> <?php echo e($member->name); ?> <?php echo e($member->firstname); ?></a></h2>
                      <span><?php echo e($member->email); ?></span>
                  </div>
              </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </div>
        </div>
      </div>
    </div>

    <script type="text/javascript" src="<?php echo e(asset('assets/js/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/popper.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/jquery.sticky.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/main.js')); ?>"></script>
    <script type="text/javascript" src="<?php echo e(asset('assets/js/sidebar.js')); ?>"></script>

    <script>

        var btn_filter = $('#filter');

        $.ajaxSetup({
            headers: {'X-CSRF-Token': ''}
        });

        function getInputs(){
            var job = $('input[name = "job"]').val();
            var nationality = $('input[name = "nationality"]').val();
            var _token = $('input[name = "_token"]').val();


            return {job: job, nationality: nationality}
        }

        $(document).on('click', '#filter', function(){

            var data = getInputs();
            console.log(data);
            $.ajax({
                url: 'member_filter',
                type: 'GET',
                data: getInputs(),
                dataType: 'JSON',
                success: function(filter){
                    $('#membersDiv').html(filter.filter_data);
                },
                error: function(){
                    console.log("Request error");
                }
            })
        })


        fetch_customer_data();

        function fetch_customer_data(query = ''){
            $.ajax({
                url:"<?php echo e(route('member_search')); ?>",
                method:'GET',
                data:{query:query},
                dataType:'json',
                success:function(data)
                {
                    $('#membersDiv').html(data.table_data);
                    // $('#total_records').text(data.total_data);
                }
            })
        }

        $(document).on('keyup', '#search', function(){
            var query = $(this).val();
            console.log(query);
        /*if(query===''){
            $('tbody').html("");
            $('#total_records').text("");
        }else{
            fetch_customer_data(query);

        }*/
            fetch_customer_data(query);
        });

    </script>

    </body>
</html>
<?php /**PATH C:\wamp\www\carnet_adresse2.0\resources\views/members.blade.php ENDPATH**/ ?>